#custom_carousel .item {

    color:#000;
    /*background-color:#eee;*/
    padding:3px 3px;
}
#custom_carousel .controls{
    overflow-x: auto;
    overflow-y: hidden;
    padding:0;
    margin:0;
    white-space: nowrap;
    text-align: center;
    position: relative;
    background:#ddd
}
#custom_carousel .controls li {
    display: table-cell;
    width: 1%;
    max-width:120px
}
#custom_carousel .controls li.active {
    background-color:#eee;
    border-top:3px solid green;
}
#custom_carousel .controls a small {
    overflow:hidden;
    display:block;
    font-size:10px;
    margin-top:5px;
    font-weight:bold
}

.une{
    background:#EEE url(../images/fdg.jpg) no-repeat;
    background-position-x:120px;
}